@charset "UTF-8";
/*初期設定
----------------------------------------------------*/
html {
  width: 100%;
  height: 100%;
  font-size: 62.5%;
  color: #231f20;
  scroll-padding-top: 110px;
}
html[lang="ja"] {
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

body {
  width: 100%;
  max-width: 1280px;
  min-width: 375px;
  height: 100%;
  margin: 0 auto;
  font-size: 1.4em;
  line-height: 1.8em;
  background: #fff;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.ie8 img {
  width: auto;
}

a, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}

p {
  margin: 0;
}

li {
  list-style-type: none;
}

/* clearfix */
.clearfix, section, ul, dl, dt, dd, div {
  zoom: 1;
}

.clearfix:after, section:after, ul:after, dl:after, dt:after, dd:after, div:after {
  content: "";
  display: block;
  clear: both;
}

/* default */
#LPPAGE .fontBlue {
  color: #2b5eab;
}
#LPPAGE .fontWhite {
  color: #FFF;
}
#LPPAGE .fontYellow {
  color: #f6ba08;
}
#LPPAGE .bgBlue {
  background-color: #2b5eab;
}
#LPPAGE .textWithLine {
  background: linear-gradient(transparent 50%, rgba(245, 172, 30, 0.5) 50%);
}

header {
  position: fixed;
  top: 0px;
  z-index: 9999;
  width: 100%;
  max-width: 1280px;
  min-width: 375px;
  height: 100px;
  background: #fff;
}
header .header-inner {
  position: relative;
  height: 100%;
  display: flex;
  justify-content: space-between;
}
header .header-logo img {
  width: 165px;
}
header .header-inner .flexchild {
  width: 50%;
  justify-content: flex-start;
}
header .header-inner .flexchild:last-child {
  justify-content: flex-end;
  padding-right: 5px;
}

#LPPAGE header .menuNavi {
  width: auto;
  color: #010080;
}
#LPPAGE header .menuNavi ul {
  display: flex;
}
#LPPAGE header .menuNavi li {
  list-style-type: none;
  display: inline-block;
  margin: auto;
  margin-left: 15px;
  border-radius: 15%;
}
#LPPAGE header .menuNavi li a {
  display: block;
  width: 116px;
  height: 42px;
  background-color: #aaa9a9;
  color: #FFF;
  margin: auto;
  border-radius: 5px;
  z-index: 1;
  transition: .3s;
  overflow: hidden;
  font-size: 1.5rem;
  line-height: 2.8;
  text-align: center;
}
#LPPAGE header .menuNavi li:last-child a {
  display: block;
  width: 170px;
  height: 54px;
  background-color: #2b5eab;
  font-size: 2rem;
  line-height: 2.7;
}

/* First View Area */
#LPPAGE .mainArea {
  margin: 0;
  position: relative;
  width: 100%;
  background-size: cover;
  height: 100%;
  top: 100px;
}
#LPPAGE .mainArea .mainImage {
  object-fit: cover;
/*
  height: 685px;
  object-position: -450px;
*/
}
#LPPAGE .mainArea::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #386ea9;
  opacity: 0.43;
}
#LPPAGE .mainArea .topTitle {
  position: absolute;
  top: 35%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  width: 100%;
  line-height: 1.5;
  text-align: center;
  font-size: 6.5rem;
  text-shadow:0 0 5px rgba(35, 24, 21, 0.75);
  font-weight: 600;
}
#LPPAGE .mainArea .description {
  position: absolute;
  left: 10%;
  bottom: 25%;
  line-height: 1.2;
  font-size: 3.5rem;
  font-weight: 600;
  text-shadow:0 0 5px rgba(35, 24, 21, 0.75);
}
#LPPAGE .mainArea .topDownloadButton {
  position: absolute;
  bottom: 10%;
  right: 3%;
  width: 358px;
  padding: 30px 0;
  text-align: center;
  border: 4px solid #FFF;
  border-radius: 100vmax;
  box-shadow: 0 0 5px rgba(35, 24, 21, 0.75);
  color: #FFF;
  font-size: 2.8rem;
  text-shadow:0 0 15px rgba(35, 24, 21, 0.75);
}
#LPPAGE .mainArea .topDownloadButton a {
  color: #FFF;
}
#LPPAGE .mainArea .topDownloadButton a::after {
  content: "";
  width: 15px;
  height: 15px;
  border: 0;
  border-top: solid 5px #FFF;
  border-right: solid 5px #FFF;
  transform: rotate( 45deg );
  position: absolute;
  top: 0;
  right: 10%;
  bottom: 0;
  margin: auto;
}
#LPPAGE .mainArea .topDownloadButton a:hover {
  color: #f6ba08;
}
#LPPAGE .mainArea .topDownloadButton a:hover::after {
  border-top: solid 5px #f6ba08;
  border-right: solid 5px #f6ba08;
}

/* 実現できること Area */
#LPPAGE .secondArea {
  height: 662px;
  margin: 0;
  margin-top: 100px;
  background: linear-gradient(50deg, #f6f6f6, #f6f6f6 55%, #ECEBEB 45%);
}

#LPPAGE .secondArea .featureBoxArea,
#LPPAGE .forthArea .featureBoxArea {
  display: flex;
  padding: 110px;
}
#LPPAGE .secondArea .featureBox,
#LPPAGE .forthArea .featureBox {
  padding: 30px;
}
#LPPAGE .secondArea .featureBoxArea .title,
#LPPAGE .forthArea .featureBoxArea .title {
  margin: 0;
  padding: 0;
  font-family: "Noto Sans CJK JP Bold", "Noto Sans JP", sans-serif;
  font-size: 3.2rem;
  font-weight: 600;
  line-height: 2;
}
#LPPAGE .secondArea .featureBoxArea .featureList,
#LPPAGE .forthArea .featureBoxArea .featureList {
  margin: 10px 0 0;
  padding: 0;
}
#LPPAGE .secondArea .featureBoxArea .featureList li,
#LPPAGE .forthArea .featureBoxArea .featureList li {
  list-style-type: none;
  line-height: 2;
  font-size: 1.7rem;
  padding: 5px;
}
#LPPAGE .secondArea .featureBoxArea .featureList li::before,
#LPPAGE .forthArea .featureBoxArea .featureList li::before {
  position: relative;
  content: '';
  display: inline-block;
  width: 9px;
  height: 9px;
  background: #466fb0;
  margin-right: 5px;
}
#LPPAGE .secondArea .featureBoxArea .image {
  width: 476px;
  margin: auto;
  padding: 0;
}
#LPPAGE .secondArea .featureBoxArea .image img {
  width: 100%;
  height: auto;
}
#LPPAGE .secondArea .featureBoxArea .featureBox {
  margin: 0 20px 0 0;
  padding: 0;
}

#LPPAGE .topicArea {
  width: 100%;
  height: 200px;
  color: #3c5caa;
  display: flex; /* 中央揃えにするためのflex */
  flex-direction: column;
  justify-content: center; /* 左右中央揃え */
  align-items: center;     /* 上下中央揃え */
}

#LPPAGE .topicArea .bgwhite {
  background-color: #fff;
}

#LPPAGE .topicArea .topicTitle {
  font-family: "Noto Sans CJK JP Bold", "Noto Sans JP", sans-serif;
  font-size: 4rem;
}

#LPPAGE .topicArea .topicDescription {
  font-size: 2.4rem;
  line-height: 3;
}

/* Issues Area */
#LPPAGE .thirdArea {
  width: 100%;
  height: auto;
  margin: 0;
  padding-bottom: 30px;
}
#LPPAGE .thirdArea .issuesBoxArea {
  width: 100%;
}
#LPPAGE .thirdArea .issuesBoxArea .issueBox {
  width: 974px;
  height: 410px;
  margin: 0 auto 73px;
}
#LPPAGE .thirdArea .issuesBoxArea .issueBox .issueTitleBox {
  width: 100%;
  height: 70px;
  font-size: 2.4rem;
}
#LPPAGE .thirdArea .issuesBoxArea .issueBox .issueContentBox {
  min-height: 340px;
  height: auto;
  background:rgba( 246, 186, 8, 0.1 );
  display: flex;
}
#LPPAGE .thirdArea .issuesBoxArea .issueBox .issueBoxImage {
  width: 50%;
  height: auto;
}
#LPPAGE .thirdArea .issuesBoxArea .issueBox .issueBoxImage .issueImg {
  height: 270px;
}
#LPPAGE .thirdArea .issuesBoxArea .issueBox .issueBoxText {
  width: 50%;
  align-items: center;
}
#LPPAGE .thirdArea .issuesBoxArea .issueBox .issueBoxText .issueTxt {
  margin: 40px;
  font-size: 1.7rem;
}


/* Functions Area */
#LPPAGE .forthArea {
  width: 100%;
  height: 697px;
}
#LPPAGE .secondArea .featureBox {
  width: 100%;
}

#LPPAGE .forthArea {
  height: auto;
  margin: 0;
  margin-top: 100px;
  background: linear-gradient(46deg, #f6f6f6, #f6f6f6 55%, #ECEBEB 45%);
}


/* 資料ダウンロード Area */
#LPPAGE .downloadArea {
  width: 100%;
  height: 350px;
  margin: 0;
}
#LPPAGE .dlTopicArea {
  height: 200px;
}
#LPPAGE .downloadArea .linkButtons,
#LPPAGE .fixedDLArea .linkButtons {
  text-align: center;
}
#LPPAGE .downloadArea .linkButtons .button,
#LPPAGE .fixedDLArea .linkButtons .button {
  display: inline-block;
  background: #f6ba08;
  margin: 0 30px;
  padding: 25px 80px;
  border-radius: 4px;
  color: #FFF;
  text-decoration: none;
  border-radius: 100vh;
  font-size: 2.8rem;
  position: relative;
  padding-left: 30px;
}
#LPPAGE .downloadArea .linkButtons a.button:first-child::before,
#LPPAGE .fixedDLArea .linkButtons a.button:first-child::before {
  content: "";
  display: inline-block;
  width: 40px;
  height: 40px;
  background-position: center;
  background-size: contain;
  border: 0;
  background-image: url("../../image/lp_knowledge_platform/icon_document.png");
  vertical-align: middle;
  margin-right: 20px;
}
#LPPAGE .downloadArea .linkButtons a.button:nth-child(2)::before {
  content: "";
  display: inline-block;
  width: 40px;
  height: 40px;
  background-position: center;
  background-size: contain;
  border: 0;
  background-image: url("../../image/lp_knowledge_platform/icon_contact.png");
  vertical-align: middle;
  margin-right: 20px;
}
#LPPAGE .downloadArea .linkButtons .button::after,
#LPPAGE .fixedDLArea .linkButtons .button::after {
  content: "";
  width: 20px;
  height: 20px;
  border: 0;
  border-top: solid 5px #FFF;
  border-right: solid 5px #FFF;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: 10%;
  bottom: 0;
  margin: auto;
}
#LPPAGE .downloadArea .downloadButton:hover {
  background: #f5c045;
}
#LPPAGE .downloadArea a.dlLink {
  color: #FFF;
  font-size: 1.9rem;
}
#LPPAGE .downloadArea a.dlLink:visited {
  color: #FFF;
}

/* FAQ Area */
#LPPAGE .faqArea {
  width: 100%;
  margin: 0;
  padding: 0 0 50px;
  position: relative;
  background-color: #f5f5f5;
}
#LPPAGE .faqTopicArea {
  height: 200px;
}
#LPPAGE .faqArea .faqsContainer {
  text-align: center;
  font-size: 1.6rem;
}
#LPPAGE .faqArea .faqsContainer h2 {
  font-size: 2.8rem;
  margin: 20px;
}
#LPPAGE .faqArea .faqsContainer .faqBox {
  width: 80%;
  margin: 40px auto;
  padding: 15px;
  background-color: #FFF;
  border: 1px solid #FFF;
  border-radius: 12px;
  text-align: left;
  color: #231815;
  box-shadow: 0 0 5px rgba(35, 24, 21, 0.75);
}
#LPPAGE .faqArea .faqsContainer .faqBox .qaQ .qTxt {
  display: block;
  position: relative;
  margin: 15px 0 15px 15px;
  padding-left: 50px;
  padding-right: 100px;
  font-size: 2.4rem;
}
#LPPAGE .faqArea .faqsContainer .faqBox .qaA {
  display: none;
  border-top: 1px solid #c8c9cb;
  margin-top: 20px;
}
#LPPAGE .faqArea .faqsContainer .faqBox .qaA .aTxt {
  position: relative;
  margin: 20px 100px 15px 15px;
  padding-left: 50px;
  font-size: 1.7rem;
}
#LPPAGE .faqArea .faqsContainer .faqBox .qaQ .qTxt::before,
#LPPAGE .faqArea .faqsContainer .faqBox .qaA .aTxt::before {
  position: absolute;
  left: -10px;
  font-size: 3rem;
  font-weight: bold;
  border-right: 1px solid #c8c9cb;
  padding-right: 15px;
}
#LPPAGE .faqArea .faqsContainer .faqBox .qaQ .qTxt::before {
  content: "Q";
  font-size: 4rem;
  color: #7c7d7f;
}
#LPPAGE .faqArea .faqsContainer .faqBox .qaA .aTxt::before {
  content: "A";
  font-size: 4rem;
  color: #2959a0;
}
#LPPAGE .faqArea .faqsContainer .faqBox .qaQ .qTxt::after {
  position: absolute;
  content: "＋";
  top: 0;
  right: 10px;
  color: #7c7d7f;
  font-size: 3rem;
  font-weight: bold;
}
#LPPAGE .faqArea .faqsContainer .faqBox .qaQ .qTxtClicked::after {
  content: "ー";
}

#LPPAGE .paperDownloadSec {
  font-size: 50px;
  font-weight: bold;
  text-align: center;
}

/* ダウンロード共通 */
#LPPAGE .downloadIconArea {
  position: fixed;
  width: 100px;
  height: 100px;
  box-sizing: border-box;
  filter: drop-shadow( 3px 3px 2px rgba( 0, 0, 0, .6 ) );
  z-index: 15000;
  flex-direction: column;
}

/* 資料ダウンロード */
#LPPAGE .paperDownloadArea {
  position: fixed;
  right: 0;
  bottom: 250px;
  display: inline-block;
  margin: 1.5em 0 1.5em 0;
  min-width: 300px;
  max-width: 100%;
  height: 100px;
  background: #FFF;
  box-sizing: border-box;
  filter: drop-shadow( 3px 3px 2px rgba( 0, 0, 0, .6 ) );
  z-index: 15000;
}

#LPPAGE .paperDownloadArea .dlLink:hover {
  background: #f4e1a9;
}
#LPPAGE .paperDownloadArea .paperDownloadButton {
  color: #0e0f0e;
  font-size: 1.9rem;
  line-height: 100px;
  width: 200px;
  padding-left: 100px;
}
#LPPAGE .paperDownloadArea .paperDownloadDocumentIconDiv {
  background: #f6ba08;
  filter: none;
}
#LPPAGE .paperDownloadArea .docDownloadButton {
  display: flex;
  flex-direction: column;
  font-size: 1.0rem;
}
#LPPAGE .docDownloadArea .docDownloadButton a.dlIconLink:hover {
  color: #FFF;
}
#LPPAGE .docDownloadArea .docDownloadButton a.dlIconLink:visited {
  color: #FFF;
}
#LPPAGE .docDownloadArea .docDownloadButton .contactImg {
  width: 40px;
  display: block;
  margin: auto;
  background: #f6ba08;
}
#LPPAGE .paperDownloadArea .paperDownloadButton a.dlLink {
  display: block;
  color: #0e0f0e;
  padding-left: 10px;
  margin: auto;
}
#LPPAGE .paperDownloadArea .paperDownloadButton a.dlLink::after {
  content: "";
  width: 10px;
  height: 10px;
  border: 0;
  border-top: solid 2px #0e0f0e;
  border-right: solid 2px #0e0f0e;
  transform: rotate( 45deg );
  position: absolute;
  top: 0;
  right: 2%;
  bottom: 0;
  margin: auto;
}
#LPPAGE .paperDownloadArea .paperDownloadButton a.dlLink:visited {
  color: #0e0f0e;
}

/* ドキュメントダウンロード */
#LPPAGE .docDownloadArea {
  right: 0;
  bottom: 380px;
  background: #f6ba08;
  margin: 1.5em 0 1.5em 0;
}

#LPPAGE .docDownloadArea:hover {
  background: #f5ac1e;
}
#LPPAGE .docDownloadArea .docDownloadButton {
  display: flex;
  flex-direction: column;
  font-size: 1.0rem;
}
#LPPAGE .paperDownloadArea .paperDownloadDocumentIconButton a.docDlLink:visited {
  color: #FFF;
}
#LPPAGE .paperDownloadArea .paperDownloadDocumentIconButton .documentImg {
  width: 40px;
  display: block;
  margin: auto;
  background: #f6ba08;
}

/* フッター下に固定（PC版非表示） */
#LPPAGE .fixedDLArea {
  display: none;
}

/* フッター */
footer {
  background-color: #aaa9a9;
}
footer .companyInfo {
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: 0 auto;
}
footer .bottomMenu {
  padding: 20px;
}
footer .bottomMenu h2 a {
  width: 180px;
  height: 80px;
  display: block;
  text-indent: -9999px;
  background-image: url(../../../liferay/images/common/logoEagif.png);
  background-repeat: no-repeat;
}
footer .bottomMenu .companyMenus {
  padding-left: 50px;
}
footer .menuNavi ul {
  display: flex;
}
footer .menuNavi li {
  list-style-type: none;
  display: inline-block;
  padding: 0 15px;
  border-right: 1px solid #FFF;
}
footer .menuNavi li:first-child {
  padding-left: 0;
}
footer .menuNavi li:last-child {
  padding-right: 0;
  border: none;
}
footer .menuNavi li a {
  display: block;
  line-height: 1;
  color: #FFF;
  margin: auto;
  padding: 5px;
  z-index: 1;
  transition: .3s;
  overflow: hidden;
  font-size: 2.3rem;
}
footer .bottomMenu .footerCopyright {
  font-size: 2.3rem;
  padding-top: 5px;
}

.alRight {
  text-align: right;
}

.alLeft {
  text-align: left;
}

.alCent {
  text-align: center;
}

.displayNone {
  display: none;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

.tablet {
  display: none;
}

/* ハンバーガーアイコン */
.hamburger {
  display: none;
  flex-direction: column;
  justify-content: space-between;
  width: 35px;
  height: 20px;
  cursor: pointer;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  z-index: 1100;
}
.hamburger span {
  height: 3px;
  background: #aaa9a9;
  border-radius: 2px;
  transition: 0.3s;
}

/* ハンバーガー開閉時のアニメーション */
.hamburger.open span:nth-child(1) {
  transform: rotate(45deg) translate(5px, 5px);
}
.hamburger.open span:nth-child(2) {
  opacity: 0;
}
.hamburger.open span:nth-child(3) {
  transform: rotate(-45deg) translate(5px, -5px);
}

/* ナビゲーションの表示切替 */
.menuNaviSP {
  display: none;
  gap: 15px;
}

/* 共通クラス：上下中央揃え */
.vAlignMiddle {
  display: flex; /* 中央揃えにするためのflex */
  justify-content: center; /* 左右中央揃え */
  align-items: center;     /* 上下中央揃え */
  height: 100%;
}


/*media Queries
----------------------------------------------------*/
@media only screen and (min-width: 375px) {
/*  #LPPAGE .fifthArea .issuesArea .issueBox .issueImage {
    margin: auto;
  }*/
}
/*media Queries
----------------------------------------------------*/
@media only screen and (min-width: 600px) {
/*  #LPPAGE .fifthArea .issuesArea .issueBox .issueImage {
    margin: auto;
  }*/
}
/*media Queries
----------------------------------------------------*/
@media only screen and (max-width: 1164px) {
  #LPPAGE .secondArea .featureBoxArea {
      padding: 110px 35px;
  }

  #LPPAGE .thirdArea .issuesBoxArea .issueBox p.titleHRight {
    margin-left: 100px;
  }
  #LPPAGE .thirdArea .issuesBoxArea .issueBox {
    width: 80%;
    min-height: 310px;
    margin: 0 auto 53px;
  }
  #LPPAGE .thirdArea .issuesBoxArea .issueBox .issueTitleBox {
    height: 50px;
    font-size: 2.1rem;
  }
  #LPPAGE .thirdArea .issuesBoxArea .issueBox .issueContentBox {
    min-height: 260px;
  }
  #LPPAGE .thirdArea .issuesBoxArea .issueBox .issueBoxImage {
    width: 50%;
    height: auto;
  }
  #LPPAGE .thirdArea .issuesBoxArea .issueBox .issueBoxImage .issueImg {
    height: 210px;
  }
  #LPPAGE .thirdArea .issuesBoxArea .issueBox .issueBoxText .issueTxt {
    margin: 20px;
    font-size: 1.3rem;
  }
  #LPPAGE .downloadArea .linkButtons .button {
      margin: 0 10px;
  }
}

/* media Queries（tablet 768px〜1024px）
----------------------------------------------------*/
@media only screen and (max-width: 1024px) {
  .sp {
    display: none;
  }
  .pc {
    display: none;
  }
  .tablet {
    display: block;
  }

  header {
    height: 80px;
  }
  header .header-logo img {
    width: 250px;
  }
  #LPPAGE header .menuNavi {
    width: auto;
    max-width: none;
    min-width: auto;
    position: static;
    top: auto;
    left: auto;
    transform: none;
  }
  #LPPAGE header .menuNavi li {
    margin-left: 10px;
  }
  #LPPAGE header .menuNavi li a {
    width: 85px;
    height: 30px;
    font-size: 1.2rem;
  }
  #LPPAGE header .menuNavi li:last-child a {
    width: 110px;
    height: 50px;
    font-size: 1.7rem;
  }
  #LPPAGE .mainArea {
    top: 80px;
  }
  #LPPAGE .mainArea .mainImage {
    width: 100%;
    height: 500px;
  }
  #LPPAGE .mainArea .topTitle {
    font-size: 5rem;
  }
  #LPPAGE .mainArea .description {
    line-height: 1.8;
    font-size: 2rem;
  }
  #LPPAGE .mainArea .topDownloadButton {
    bottom: 3%;
    left: 70%;
    right: 0;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 275px;
    padding: 20px 0;
    text-align: center;
    border: 4px solid #FFF;
    font-size: 2rem;
  }
  /* ドキュメントダウンロード */
  #LPPAGE .docDownloadArea {
    bottom: 180px;
    margin: 1.5em 0 1.5em 0;
  }
  /* 資料ダウンロード */
  #LPPAGE .paperDownloadArea {
    bottom: 50px;
    margin: 1.5em 0 1.5em 0;
    min-width: 200px;
    max-width: 100%;
    height: 80px;
  }
  /* ダウンロード共通 */
  #LPPAGE .downloadIconArea {
    width: 80px;
    height: 80px;
  }
  #LPPAGE .paperDownloadArea .paperDownloadButton {
    font-size: 1.7rem;
    line-height: 80px;
    width: 160px;
    padding-left: 80px;
  }
  #LPPAGE .paperDownloadArea .paperDownloadButton a.dlLink {
    padding-left: 10px;
  }

  #LPPAGE .topicArea .topicTitle {
    font-size: 3.2rem;
  }
  #LPPAGE .topicArea .topicDescription {
    font-size: 2rem;
    line-height: 3;
  }

  #LPPAGE .secondArea {
    height: 430px;
    margin-top: 80px;
  }
  #LPPAGE .secondArea .featureBoxArea {
    padding: 60px 30px;
  }
  #LPPAGE .secondArea .featureBoxArea .title {
    font-size: 2rem;
  }
  #LPPAGE .secondArea .featureBoxArea .featureList li {
    font-size: 1.6rem;
  }
  #LPPAGE .secondArea .featureList {
    list-style-type: disc;
    list-style-position: inside;
    text-indent: -15px;
    padding-left: 15px !important;
  }
/*
  #LPPAGE .thirdArea .issuesBoxArea .issueBox {
    height: 310px;
    margin: 0 auto 53px;
  }
  #LPPAGE .thirdArea .issuesBoxArea .issueBox .issueBoxImage .issueImg {
    height: 210px;
  }
  #LPPAGE .thirdArea .issuesBoxArea .issueBox .issueBoxText {
    width: 50%;
    align-items: center;
  }
*/
  #LPPAGE .thirdArea .issuesBoxArea .issueBox .issueTitleBox {
    font-size: 1.8rem;
  }
  #LPPAGE .thirdArea .issuesBoxArea .issueBox .issueBoxText .issueTxt {
    margin: 20px 10px;
    font-size: 1.3rem;
  }
  #LPPAGE .secondArea .featureBoxArea, #LPPAGE .forthArea .featureBoxArea {
    padding: 80px 30px;
  }
  #LPPAGE .secondArea .featureBox, #LPPAGE .forthArea .featureBox {
      width: 100%;
      padding: 20px;
  }
  #LPPAGE .downloadArea .linkButtons .button, #LPPAGE .fixedDLArea .linkButtons .button {
    margin: 0 5px;
    padding: 25px 60px;
    font-size: 2.2rem;
    padding-left: 30px;
  }
  #LPPAGE .downloadArea .linkButtons a.button:first-child::before,
  #LPPAGE .downloadArea .linkButtons a.button:nth-child(2)::before {
    width: 30px;
    height: 30px;
    margin-right: 10px;
  }
  #LPPAGE .faqArea .faqsContainer .faqBox .qaQ .qTxt {
    margin: 15px 0 15px 15px;
    padding-left: 50px;
    padding-right: 100px;
    font-size: 2rem;
  }
  #LPPAGE .faqArea .faqsContainer .faqBox .qaQ .qTxt::before,
  #LPPAGE .faqArea .faqsContainer .faqBox .qaQ .qTxt::after,
  #LPPAGE .faqArea .faqsContainer .faqBox .qaA .aTxt::before,
  #LPPAGE .faqArea .faqsContainer .faqBox .qaA .aTxt::after {
    font-size: 3rem;
  }
  #LPPAGE .faqArea .faqsContainer .faqBox .qaA .aTxt {
    font-size: 1.5rem;
  }

  /* フッター下に固定（PC版非表示） */
  #LPPAGE .fixedDLArea {
    display: none;
  }

  footer .menuNavi li a {
    font-size: 1.5rem;
  }
  footer .bottomMenu .footerCopyright {
    font-size: 1.5rem;
  }
} /* media Queries（tablet 768px〜1024px）*/

/* media Queries（mobile 375px〜767px）
----------------------------------------------------*/
@media only screen and (max-width: 767.9px) {
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  .tablet {
    display: none;
  }

  header {
    min-width: 375px;
    height: 50px;
    background: #fff;
    z-index: 9999;
  }
  header .header-logo {
    height: 50px;
    padding-left: 20px;
    align-content: center;
  }
  header .header-logo img {
    width: 218px;
    height: auto;
  }
  header .header-inner .menuNavi {
    display: none;
  }
  header .header-contact {
    margin-right: 5%;
  }
  header .header-contact a {
    width: 100px;
    margin-top: 5px;
    margin-right: 15px;
    font-size: 2rem;
  }
  #LPPAGE .mainArea {
    top: 50px;
  }
  #LPPAGE .mainArea .mainImage {
    height: auto;
    object-position: left top;
  }

  /* ハンバーガーメニュー設定 */
  .menuNaviSP {
    display: none;
    flex-direction: column;
    background: #FFF;
    position: absolute;
    top: 50px;
    right: 0;
    padding: 10px 30px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    z-index: 1000;
  }
  .menuNaviSP a {
    padding: 10px 0;
  }
  .menuNaviSP a,
  .menuNaviSP a:visited {
    color: #231815;
  }
  .menuNaviSP a:hover {
    color: #5A7FF7;
  }
  .menuNaviSP.active {
    display: flex;
  }
  .hamburger {
    display: flex;
  }

  /* 資料ダウンロード */
  #LPPAGE .paperDownloadArea,
  #LPPAGE .downloadIconArea  {
    display: none !important;
  }

  #LPPAGE .topicArea .topicTitle {
    font-size: 2.6rem;
    padding-bottom: 20px;
    line-height: 2;
  }

  #LPPAGE .topicArea .topicDescription {
    font-size: 1.8rem;
    line-height: 2;
  }

  #LPPAGE .mainArea .topTitle {
    font-size: 3.5rem;
  }
  #LPPAGE .mainArea .description {
    left: 50%;
    bottom: 25%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 100%;
    line-height: 1.8;
    font-size: 2rem;
    text-align: center;
  }
  #LPPAGE .mainArea .topDownloadButton {
    bottom: 10%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 275px;
    padding: 20px 0;
    text-align: center;
    border: 4px solid #FFF;
    font-size: 2rem;
  }

  #LPPAGE .secondArea {
    height: 800px;
    margin: 0;
    background: linear-gradient(46deg, #f6f6f6, #f6f6f6 55%, #ECEBEB 45%);
  }
  #LPPAGE .secondArea .featureBoxArea {
    display: flex;
    flex-flow: column;
    padding: 10px;
    justify-content:space-between;
  }
  #LPPAGE .secondArea .featureBox {
    width: 100%;
    padding: 50px;
    font-size: 1.5rem;
  }
  #LPPAGE .secondArea .featureBoxArea .featureBox {
    margin: 50px 20px 0 0;
  }
  #LPPAGE .secondArea .featureBox .title {
    text-align: center;
    font-size: 1.8rem;
    padding-top: 30px;
  }
  #LPPAGE .secondArea .featureList {
    width: 98%;
    list-style-type: disc;
    list-style-position: inside;
    text-indent: -15px;
    padding-left: 15px !important;
  }
  #LPPAGE .secondArea .featureBoxArea .featureList li {
    font-size: 1.5rem;
  }
  #LPPAGE .secondArea .featureBoxArea .image {
    width: 300px;
    margin: 15px auto;
  }

  /* Issues Area */
  #LPPAGE .thirdArea .issuesBoxArea {
    height: auto;
    margin-bottom: 30px;
  }
  #LPPAGE .thirdArea .issuesBoxArea .issueBox {
    width: 355px;
    height: auto;
    min-height: 517px;
    margin-bottom: 32px;
  }
  #LPPAGE .thirdArea .issuesBoxArea .issueBox .issueTitleBox {
    width: 349px;
    height: 50px;
    font-size: 1.8rem;
    padding: 14px 3px;
  }
  #LPPAGE .thirdArea .issuesBoxArea .issueBox .issueContentBox {
    display: block;
    height: auto;
    min-height: 467px;
    padding-bottom: 15px;
  }
  #LPPAGE .thirdArea .issuesBoxArea .issueBox .issueBoxImage {
    width: 100%;
  }
  #LPPAGE .thirdArea .issuesBoxArea .issueBox .issueBoxImage .issueImg {
    height: 225px;
    max-width: 300px;
  }
  #LPPAGE .thirdArea .issuesBoxArea .issueBox .issueBoxText {
    width: 100%;
  }
  #LPPAGE .thirdArea .issuesBoxArea .issueBox .issueBoxText .issueTxt {
    margin: 15px 30px 0;
    font-size: 1.2rem;
  }
  #LPPAGE .forthArea {
    margin-top: 50px;
  }
  #LPPAGE .secondArea .featureBoxArea, #LPPAGE .forthArea .featureBoxArea {
    padding: 60px 20px;
  }
  #LPPAGE .forthArea .featureBoxArea .title {
    font-size: 2rem;
  }
  #LPPAGE .downloadArea {
    height: 430px;
  }
  #LPPAGE .downloadArea .topicArea {
    padding: 0 5px;
  }
  #LPPAGE .downloadArea .linkButtons .button,
  #LPPAGE .fixedDLArea .linkButtons .button {
    width: 305px;
    margin: 10px 5px 15px;
    padding: 20px 40px 20px 10px;
    font-size: 2rem;
  }
  #LPPAGE .downloadArea .linkButtons a.button:first-child::before,
  #LPPAGE .fixedDLArea .linkButtons  a.button:first-child::before {
    width: 28px;
    height: 28px;
  }
  #LPPAGE .downloadArea .linkButtons a.button:nth-child(2)::before {
    width: 24px;
    height: 24px;
  }
  #LPPAGE .downloadArea .linkButtons .button::after,
  #LPPAGE .fixedDLArea .linkButtons .button::after {
    width: 18px;
    height: 18px;
  }

  /* フッター下に固定（SP版のみ表示） */
  #LPPAGE .fixedDLArea {
    display: block;
    position: fixed;
    height: 90px;
    width: 100%;
    bottom: 0;
  }

  footer {
    padding-bottom: 90px;
  }
  footer .companyInfo {
    flex-flow: column;
  }
  footer .bottomMenu .companyMenus {
    padding-left: 0;
    text-align: center;
  }
  footer .bottomMenu h2 a {
    margin: 15px auto;
  }
  footer .menuNavi li a {
    font-size: 1.2rem;
  }
  footer .bottomMenu .footerCopyright {
    font-size: 1.2rem;
  }
} /* media Queries（mobile 375px〜767px） */

/* media Queries（mobile 600px〜767px）
----------------------------------------------------*/
@media (not (width < 600px)) and (not (width > 767px)) {
  #LPPAGE .secondArea .featureBoxArea {
    width: 85%;
    margin: 0 auto;
  }
}
